using System.Threading;
using Cysharp.Threading.Tasks;

namespace QuizPleaseTest.Common.Services
{
    public class Service : IService
    {
        public virtual UniTask InitializeAsync(CancellationToken ct)
        {
            return UniTask.CompletedTask;
        }

        public virtual UniTask ReleaseAsync(CancellationToken ct)
        {
            return UniTask.CompletedTask;
        }
    }
}
